select {
  -webkit-appearance: none;
  -moz-appearance: none;
}

#reachUs {
  background-image: url(./assets/images/contact-vector-1.png), url(./assets/images/contactPage-left-bg.png), url(./assets/images/A-contact-right-bottom-bg.svg);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 10%, 15%, 15%;
  background-position: right top, left 57%, right bottom;
}

.reach-us {
  padding-bottom: 100px;
}

.contactForm {
  padding-top: 100px;
}

.reach-us .big-heading {
  margin-bottom: 60px;
}

.contact-us {
  grid-template-columns: 1fr 1fr;
}

.soon_title {
  max-width: 526px;
  margin: 10px 0 30px;
  font-size: 40px;
  line-height: 47px;
  color: #000;
}

.form_title {
  margin-bottom: 1rem;
  font-size: 30px;
  font-weight: 400;
  line-height: 35px;
  color: #000;
}

.g-20 {
  gap: 20px;
}

.input-wrapper {
  width: 100%;
}

.inputs {
  width: 100%;
  padding: 10px 20px;
  border: 0.4px solid #bdbdbd;
  font-size: 14px;
  font-weight: 400;
  line-height: 22.4px;
  background-color: #fff;
  color: #6b6b6b;
}

::-ms-input-placeholder {
  /* Edge 12-18 */
  text-transform: capitalize;
}

::placeholder {
  text-transform: capitalize;
}

.form_block, .form_block form {
  width: 100%;
}

.form_block .primary-btn {
  margin: 0 auto;
}

.form_block .grid-2 {
  grid-template-columns: 46% 46%;
  align-items: flex-start;
}

textarea {
  width: 100%;
  resize: none;
}

#comingSoonSection .social-links {
  margin-top: 20px;
}

.messageBox {
  grid-column: span 2;
}

.error {
  margin-top: 5px;
  font-family: "Raleway-Regular", sans-serif;
  font-size: 12px;
  color: #dc3545;
}

.spinner {
  margin-left: 5px !important;
  margin-top: 0 !important;
}

.green-tick {
  display: inline-block;
  max-width: 23px;
}

@media only screen and (max-width: 768px) {
  .form_block .grid-2 {
    grid-template-columns: 50% 47%;
  }

  .social-links {
    column-gap: 10px;
  }

  .social-link {
    border-radius: 5px;
  }

  .embed-map {
    aspect-ratio: 1/1;
  }

  .reach-us {
    padding-bottom: 40px;
  }

  .contactForm {
    padding-top: 40px;
  }
}

@media only screen and (max-width: 576px) {
  .contact-us {
    grid-template-columns: 1fr;
  }

  .form_block .grid-2 {
    display: flex;
    flex-direction: column;
  }
}

/* thank you page */

#thankYouBody {
  background-image: url(./assets/images/Thank-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  background-color: #285C7733;
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
}

#comingSoonSection {
  padding: 20px 0 80px;
  background-color: transparent;
}

.thanksPage-logo {
  width: 340.66px;
}

.soon_title {
  max-width: 526px;
  margin: 10px 0 30px;
  font-size: 40px;
  line-height: 47px;
  color: #000;
}

.message-block {
  width: 100%;
  max-width: 759px;
  padding: 40px 60px;
  background-color: #fff;
  background-image: url(./assets/images/coming_soon_form_bg.svg);
  background-repeat: no-repeat;
  background-position: right bottom;
  box-shadow: 0px 0px 20px 4px #002C3433;
}

@media only screen and (max-width: 768px) {
  #thankYouBody {
    background-position: bottom;
  }

  .thanksPage-logo {
    max-width: 200px;
  }

  .soon_title {
    margin: 10px 0 15px;
    font-size: 22px;
    line-height: 27px;
  }

  .form_block {
    padding: 20px;
  }

  .form_title {
    margin-bottom: 0.5rem;
    font-size: 18px;
    line-height: 22px;
  }
}

.checkmark-container {
  display: inline-block;
  position: relative;
}

.checkmark__circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #428d8d;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: block;
  stroke-width: 2;
  stroke: #fff;
  stroke-miterlimit: 10;
  margin: 10% auto;
  box-shadow: inset 0px 0px 0px #428d8d;
  animation: fill 0.4s ease-in-out 0.4s forwards,
    scale 0.3s ease-in-out 0.9s both;
}

.checkmark__check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke 0.9s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards infinite;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes scale {

  0%,
  100% {
    transform: none;
  }

  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}

@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 30px #428d8d;
  }
}